# JPMC-PDP Documentation from https://developer.payments.jpmorgan.com # Accept a dispute You can accept financial responsibility for a dispute by sending a `POST` request to the `/disputes/{disputeId}/accept` endpoint. This applies to both retrieval requests and chargebacks. ## Important request fields **Important required request fields** | Request field name | Description | Required | Location | | --- | --- | --- | --- | | disputeId | This path parameter is a unique identifier assigned by J.P. Morgan to track each inquiry or case created for a transaction dispute on an account. | Y | Path Parameter | | merchant-id | Identifies a unique entity for transaction processing at the lowest level of the account hierarchy of the backend proprietary merchant acquiring processing platform. This level organizes transaction types for submission, funding, and reporting. | Y | Header | | request-id | Unique request identifier provided by the requestor in the request header. | Y | Header | | last4CardNumber | Identifies the last four digits of the 16 digit card number. The truncated value is used in place of the full number to protect against exposure of confidential information. | Y | Body | ## Important response fields **Important response fields** | Response field name | Description | | --- | --- | | actionProcessingStatus | Dispute action processing status code, in response to the case action requested by you. Possible values: - IN_PROGRESS: The request is being processed asynchronously. This is applicable for HTTP response status code 202. Check the retrieve-status endpoint for updates. - COMPLETED: The request was processed successfully. This is applicable for HTTP response status code 200. Check error messages for details. | | traceId | A number assigned by a transaction originator to assist in identifying a transaction uniquely. The systems trace audit number remains unchanged for all messages within a transaction. | **HTTP method: **`POST` **Endpoint: **`/disputes/{disputeId}/accept` **Scenario: **Accept liability for a dispute. ```json { "last4CardNumber": "1118" } ``` **Response:** ```json { "requestId": "015e41d5-a4de-47af-8378-d5ed67784610", "disputeId": 256156730, "actionProcessingStatus": "IN_PROGRESS", "disputeStatus": "NEW", "statusUpdateTimestamp": "2025-06-26T17:08:23.363105353Z", "traceId": "5e13566d-045a-4207-b0ae-df241e6c50fa" } ```